Dec 132017
 
386MAX (Qualitas) upgrade 6.01d to 6.02. Must have already upgraded to 6.01d to use these patches.
File MX60DP.ZIP from The Programmer’s Corner in
Category Tutorials + Patches
386MAX (Qualitas) upgrade 6.01d to 6.02. Must have already upgraded to 6.01d to use these patches.
File Name File Size Zip Size Zip Type
PATCH.DOC 1313 639 deflated
PATCH.EXE 69745 40169 deflated
PATCH.RTP 356261 347754 deflated

Download File MX60DP.ZIP Here

Contents of the PATCH.DOC file



To use this patch you must have 386MAX version 6.01d. To determine
the version number, type in 386UTIL /L from the 386MAX directory. The
exact version number is displayed in the double line border at the top
of the screen.

If you have a beta version of 386MAX -- denoted by a '' character in
the version number ( Ex: 6.01.098 ) -- it will be necessary to
reinstall the original (non-beta) 386MAX files. This can be done by
running INSTALL.EXE from the distribution diskette. Once the original
386MAX files are restored, recheck the version number as discribed
above.

If you have a version of 386MAX that is non-beta, and not 6.01d,
a different patch file is needed. Note the non-beta version number
for reference when seeking the correct patch file.

If the version number is 6.01d, copy the PATCH.EXE and PATCH.RTP files
to the directory containing the 386MAX version 6.01d distribution
files.

From the 386MAX directory, type PATCH.

You may see some error messages when running the PATCH.EXE file.
These messages are normal and occur when the PATCH program cannot
locate a file to patch. If you used INSTALL to install 386MAX, vs.
UPDATE, the you would not have the UPDATE.EXE file.

If you have any questions, feel free to contact Qualitas Technical Support.



 December 13, 2017  Add comments

Leave a Reply